﻿/*** Catalogo falso slide ***/   
.bodier >.container.striplayer.falseSlide {background:#0c1b22;padding:0;position:relative;margin:0;}
.bodier > .container.striplayer.falseSlide .gridBox {padding:0;}
.bodier > .container.striplayer.falseSlide .gridBox {margin-bottom:-0.3rem;border-right:0 solid transparent;border-left:0 solid transparent;}
.bodier >.container.striplayer.falseSlide:before {content:'';height:0.1em;width:100%;display:inline-block;position:absolute;bottom:0;left:0;background:#f25812;z-index:1;}
.falseSlide .grid:not(.listas) .gridBox .mod:not(.no_ima)  .mediaBox > a:after {height:0;}
.falseSlide .arrays.simply .mediaBox {width:80%;margin-bottom:0;}
.falseSlide .secBox {margin-top:0;width:auto;}
.falseSlide .secBox span {margin:0;padding:2rem 0 0 2rem;}
.falseSlide .controlBox  {border-right:2em solid transparent;border-left:2em solid transparent;}
.falseSlide .mod:after {content:'';display:block;height:100%;right:0;width:50%;}
.falseSlide .mainBox .socialBox + .txtBox {display:block;width:30%;padding:0;text-align:right;}

.falseSlide .controlBox .ico img {background-image:url('/css/rtve.2015/i/iconos/arrows_bigSlide_80x160.png');width:4rem;height:12rem;position:absolute;top:50%;margin-top:-6rem;background-size:300% auto;opacity:0.5;}
.falseSlide .controlBox > .next_ img {background-position:100% 50%;right:0;-webkit-filter:invert(75%);-moz-filter:invert(75%);filter:invert(75%);}
.falseSlide .controlBox > .back_ img {background-position:0 50%;left:0;}
.falseSlide .mod:after {position:absolute;
					   background:-moz-linear-gradient(right, #0c1b22 45%, rgba(35,36,42,0) 100%);
					   background:-webkit-linear-gradient(right, #0c1b22 45%, rgba(35,36,42,0) 100%);
					   background:linear-gradient(to left, #0c1b22 45%, rgba(35,36,42,0) 100%);
					   filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0023242a', endColorstr='#0c1b22',GradientType=1 );}

/*Textos*/
.falseSlide[data-tipo='mod_catalogo'] .grid.g1 .maintitle {font-size:3rem;line-height:3.2rem;font-weight:500;color:#d5d5d5;}

/*Player*/
.bodier .falseSlide.container .grid .gridBox .mainBox .mediaBox .ico.play > span {clip:rect(0,0,0,0);position:absolute;overflow:hidden;top:-100%;left:-100%;}
.bodier .falseSlide.container .grid .gridBox .mainBox .mediaBox .play,
.bodier .falseSlide.container .grid .gridBox  .mediaBox .play img {width:4rem;height:4rem;}
.bodier .falseSlide.container .grid .gridBox .mainBox .mediaBox .play {background: rgb(242,242,242);}
.falseSlide .mediaBox .play img {background-image:url('/css/rtve.2017/rtve.commons/rtve.modules/i/icons_40x40_2196f3.png');background-position:0% 80%;opacity:1;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.falseSlide .mainBox .mediaBox a:hover .play  img {background-image:url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');background-position:0% 80%;background-color:#2196f3;}
.falseSlide .mainBox .mediaBox a {z-index:3;}
.falseSlide .mediaBox .play {right:17.2rem;left:auto;top:31.4%;}
/*RRSS*/
.bodier .falseSlide .cell .mainBox .socialBox {top:31%;right:8rem;left:auto;margin:0;width:9rem;}
.container.falseSlide .cell .socialBox .ico {width:4.4rem;height:4.4rem;line-height:4rem;margin:0;}
.falseSlide .cell .socialBox .blindBox li.ico {line-height:4.1rem;}
.falseSlide .mainBox .socialBox .ico .blind:not(.be_on):hover {background:#2196f3;}
.falseSlide .cell .ico.share .blindBox.beoff {width:4rem;padding-left:0;padding-top:4rem;}
.falseSlide .cell .ico.share .blindBox.beoff.be_on {height:18rem;width:4.4rem;padding:4.2rem 0 0 0;}
.container.falseSlide .arrays .cell .ico.share .blindBox.beoff .ico{width:4rem;height:4rem;margin:0.2rem 0;}
.container.falseSlide .arrays .cell .ico.share .blindBox.beoff a{border-radius:100%;}

/*Positioning*/
.falseSlide .cell {padding:0.05rem 0;}

.bodier .falseSlide .cell .mainBox .socialBox,
.falseSlide .mainBox .socialBox + .txtBox,
.falseSlide .grid.g1 >.secBox {position:absolute;}
.falseSlide .grid.g1 >.secBox {top:2rem;left:0;bottom:auto;}
.falseSlide .grid.g1  .mainBox .socialBox + .txtBox {right:8.5rem;bottom:70%;}

.falseSlide .arrays .mainBox, .falseSlide .mediaBox {position:static;}

/*.falseSlide .grid.g1 >.secBox {z-index:3;}*/
.falseSlide .grid.g1  .mainBox .socialBox + .txtBox {z-index:1;}